.folders-shared .folders li ul li ul {
  display: none;
}
.shop2-filter-button {
  display: none;
}
.tpl-form-button.tg {
  display: block;
  text-decoration: none;
}
.shop2-product-btn span:after {
  display: none;
}
.shop2-product-btn span {
  background: none !important;
}
.shop2-product-btn.type-2 span {
  background: none !important;
  text-indent: inherit !important;
  font-size: 12px !important;
  color: #1f3c77 !important;
}
.shop2-product-btn.type-2 span:hover {
  opacity: 0.8;
}
.shop2-product-btn.type-2 {
  width: auto !important;
  height: auto !important;
  padding: 0 5px !important;
}
.kind-item-body button span {
  height: auto !important;
  line-height: 1 !important;
  text-align: center !important;
  padding: 5px 0 !important;
}
@media screen and (max-width: 640px) {
  .product-modification-wrap .product-modification-item .kind-details .kind-tr .kind-count {
    display: block !important;
    width: 100% !important;
    box-sizing: border-box;
  }
  .kind-item-body button span {
    height: auto !important;
    line-height: 1.2 !important;
    padding: 7px 10px !important;
  }
  .product-modification-wrap .product-modification-item .kind-details .kind-tr .kind-button {
    width: auto !important;
    max-width: 100px !important;
  }
  .product-modification-wrap .product-modification-item .kind-details .kind-tr .kind-item-body {
    padding: 0 0 10px 0 !important;
  }
  .product-modification-wrap .product-modification-item .kind-details .kind-tr .kind-item-body .product-amount {
    width: auto !important;
  }
}
.folder_page {
  display: flex;
  flex-direction: column;
}
.folder_page .folder_item_catalog {
  order: 1;
}
.folder_page .folder_item_deck {
  order: 2;
}
.folder_page .folder_item_deck2 {
  order: 3;
}
